*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    scroll-behavior:smooth;
}
body{
    font-family:'Poppins',sans-serif;
    background:#050816;
    color:white;
    overflow-x:hidden;
}




/* =========================
   POPUP OVERLAY
========================= */

.bio-popup-overlay{
    position:fixed;
    inset:0;
    width:100%;
    height:100vh;
    background:
    rgba(155, 158, 161, 0.75);
    backdrop-filter:blur(8px);
    display:flex;
    justify-content:center;
    align-items:center;
    z-index:999999;
    opacity:0;
    visibility:hidden;
    transition:0.5s;
}

/* ACTIVE */

.bio-popup-overlay.active{
    opacity:1;

    visibility:visible;
}

/* POPUP */

.bio-popup{
    width:90%;
    max-width:1000px;
    min-height:500px;
    background:
    linear-gradient(
        135deg,
        rgb(255, 255, 255),
        rgba(224, 226, 233, 0.98)
    );
    border-radius:35px;
    overflow:hidden;
    position:relative;
    display:grid;
    grid-template-columns:
    1fr 1fr;
    border:
    1px solid rgba(255,255,255,0.08);
    box-shadow:
    0 0 60px rgba(247,147,26,0.12);
    transform:
    scale(0.8)
    translateY(60px);
    transition:0.5s;
}

/* SHOW POPUP */

.bio-popup-overlay.active .bio-popup{
    transform:
    scale(1)
    translateY(0);
}

/* CLOSE */

.popup-close{
    position:absolute;
    top:20px;
    right:20px;
    width:50px;
    height:50px;
    border:none;
    border-radius:50%;
    background:
    rgb(0, 0, 0);
    color:rgb(255, 255, 255);
    font-size:20px;
    cursor:pointer;
    z-index:90;
    transition:0.4s;
}
.popup-close:hover{
    background:#f7931a;
    transform:rotate(90deg);
}
/* LEFT */

.popup-left{
    position:relative;
    overflow:hidden;
}

.popup-left img{
    width:100%;
    height:100%;
    object-fit:cover;
    animation:zoomImage 3s infinite alternate;
}

/* IMAGE EFFECT */

@keyframes zoomImage{
    from{
        transform:scale(1);
    }
    to{
        transform:scale(1.08);
    }

}

/* RIGHT */

.popup-right{
    padding:70px 55px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

/* BADGE */

.popup-badge{
    display:inline-block;
    width:max-content;
    padding:10px 18px;
    border-radius:50px;
    background:
    rgba(247,147,26,0.12);
    color:#f7931a;
    border:
    1px solid rgba(247,147,26,0.2);
    margin-bottom:25px;
}

/* TITLE */

.popup-right h2{
    color:rgb(2, 2, 2);
    font-size:40px;
    line-height:1.1;
    margin-bottom:20px;
    animation:textAppear 1s ease;
}

/* LIST */

.popup-list{
    list-style:none;
    display:flex;
    flex-direction:column;
    gap:10px;
    margin-bottom:-1rem;
}

.popup-list li{
    color:#000000;
    line-height:1.5;
    font-size:18px;
    position:relative;
    padding-left:35px;
    margin-top: -0.1rem;
    opacity:0;
    transform:translateX(40px);
    animation:slideText 0.8s forwards;
}
.popup-list strong{
    color: #000000;
}
/* STAGGER */

.popup-list li:nth-child(1){
    animation-delay:0.9s;
}

.popup-list li:nth-child(2){
    animation-delay:1.1s;
}

.popup-list li:nth-child(3){
    animation-delay:1.5s;
}

/* ICON */

.popup-list li::before{
    content:"⚡";
    position:absolute;
    left:0;
    top:0;
    color:#f7931a;
}

/* BUTTON */

.popup-btn{
    width:max-content;
    padding:18px 35px;
    border-radius:18px;
    text-decoration:none;
    background:
    linear-gradient(
        90deg,
        #f7931a,
        #ffb300
    );

    color:white;
    font-weight:700;
    transition:0.4s;
}

.popup-btn:hover{
    transform:translateY(-5px);
    box-shadow:
    0 0 35px rgba(247,147,26,0.25);
}

/* TEXT ANIMATION */

@keyframes slideText{
    to{
        opacity:1;
        transform:translateX(0);
    }
}

@keyframes textAppear{

    from{
        opacity:0;
        transform:translateY(20px);
    }

    to{
        opacity:1;

        transform:translateY(0);
    }

}

/* MOBILE */

@media(max-width:900px){

    .bio-popup{
        grid-template-columns:1fr;
        max-height:90vh;
        overflow-y:auto;
    }

    .popup-left{
        height:280px;
    }

}

@media(max-width:768px){

    .popup-right{
        padding:40px 25px;
    }

    .popup-right h2{
        font-size:38px;
    }

    .popup-list li{
        font-size:16px;
    }

    .popup-btn{
        width:100%;

        text-align:center;
    }

}




/* ==========================
   BIO HERO
========================== */

.bio-mission-hero{
    position:relative;
    width:100%;
    height:90vh;
    overflow:hidden;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
}
.hero-bg{
    position:absolute;
    width:100%;
    height:100%;
    object-fit:cover;
    transform:scale(1.08);
    animation:zoomHero 15s linear infinite alternate;

}
.hero-overlay{

    position:absolute;
    inset:0;

    background:
    linear-gradient(
        rgba(0,0,0,.45),
        rgba(0,0,0,.60)
    );

}

@keyframes zoomHero{

    from{
        transform:scale(1.08);
    }

    to{
        transform:scale(1.15);
    }

}

.hero-overlay{

    position:absolute;

    inset:0;

    background:
    linear-gradient(
        rgba(0,0,0,.55),
        rgba(0,0,0,.75)
    );

}

.hero-content{

    position:relative;

    z-index:2;

    max-width:900px;

    padding:20px;

}

.hero-content h1{
    color:white;
    font-size:64px;
    margin-bottom:25px;
    min-height:90px;
    line-height:1.2;
}

.hero-content p{
    color:#e5e5e5;
    font-size:20px;
    line-height:1.8;
    max-width:800px;
    margin:auto auto 35px;
}

.hero-buttons{
    display:flex;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
}
.hero-btn{
    text-decoration:none;
    background:#f7931a;
    color:white;
    padding:16px 35px;
    border-radius:50px;
    font-weight:700;
    transition:.4s;
}

.hero-btn:hover{

    transform:translateY(-5px);

    box-shadow:0 0 25px rgba(247,147,26,.4);

}

.hero-btn-outline{

    text-decoration:none;

    border:2px solid #f7931a;

    color:#f7931a;

    padding:16px 35px;

    border-radius:50px;

    font-weight:700;

    transition:.4s;

}

.hero-btn-outline:hover{

    background:#f7931a;

    color:white;

}

/* MOBILE */

@media(max-width:768px){

    .bio-mission-hero{

        height:75vh;

    }

    .hero-content h1{

        font-size:38px;

        min-height:110px;

    }

    .hero-content p{

        font-size:16px;

    }

}







/* =========================
   MISSION ORDER
========================= */

.mission-order-section{
    width:100%;
    min-height:100vh;
    padding:120px 6%;
    background:#050816;
    position:relative;
    overflow:hidden;
}

/* BACKGROUND */

.mission-bg{
    position:absolute;
    inset:0;

    background:
    radial-gradient(
        circle at top right,
        rgba(247,147,26,0.12),
        transparent 35%
    );
    animation:bgMove 8s infinite alternate;
}

@keyframes bgMove{
    from{
        transform:scale(1);
    }
    to{
        transform:scale(1.08);
    }
}

/* CONTAINER */

.mission-container{
    position:relative;
    z-index:2;
    max-width:1450px;
    margin:auto;
    display:grid;
    grid-template-columns:
    1fr 1fr;
    gap:60px;
    align-items:center;
    margin-top: -4rem;
}

/* LEFT */

.mission-badge{
    display:inline-block;
    padding:12px 20px;
    border-radius:50px;
    background:
    rgba(247,147,26,0.12);
    color:#f7931a;
    margin-bottom:30px;
    border:
    1px solid rgba(247,147,26,0.2);
}

.mission-left h1{
    font-size:70px;
    line-height:1.1;
    color:white;
    margin-bottom:30px;
}

.mission-left p{
    color:#cccccc;
    line-height:2;
    font-size:17px;
    margin-bottom:45px;
}

/* STATS */

.mission-stats{
    display:flex;
    gap:20px;
    flex-wrap:wrap;
}
.stat-box{
    width:150px;
    height:150px;
    border-radius:30px;
    background:
    rgba(255,255,255,0.05);
    border:
    1px solid rgba(255,255,255,0.08);
    backdrop-filter:blur(12px);
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    transition:0.4s;
}

.stat-box:hover{
    transform:
    translateY(-8px)
    rotate(2deg);
    box-shadow:
    0 0 35px rgba(175, 166, 155, 0.15);
}

.stat-box h3{
    color:#f7931a;
    font-size:38px;
    margin-bottom:10px;
}

.stat-box span{
    color:#cccccc;
}

/* FORM CARD */

.mission-form-card{
    background:
    rgba(255,255,255,0.05);
    border:
    1px solid rgba(255,255,255,0.08);
    border-radius:40px;
    padding:45px;
    backdrop-filter:blur(14px);
    box-shadow:
    0 0 45px rgba(0,0,0,0.25);
}

/* FORM */

.mission-form{
    display:flex;
    flex-direction:column;
    gap:25px;
}

/* ROW */

.form-row{
    display:grid;
    grid-template-columns:
    1fr 1fr;
    gap:20px;
}

/* INPUT GROUP */

.input-group{
    display:flex;
    flex-direction:column;
    gap:12px;
}

.input-group label{
    color:#ffffff;
    font-weight:600;
}

/* INPUTS */

input,
select,
textarea{
    width:100%;
    border:none;
    outline:none;
    border-radius:18px;
    background:#0f172a;
    padding:18px;
    color:white;
    font-size:16px;
    border:
    1px solid rgba(255,255,255,0.08);
    transition:0.4s;
    font-family:'Poppins',sans-serif;
}

input:focus,
select:focus,
textarea:focus{
    border:
    1px solid rgba(247,147,26,0.4);
    box-shadow:
    0 0 25px rgba(247,147,26,0.15);
}

textarea{
    min-height:180px;
    resize:none;
}

/* PAYMENT BOX */

.payment-proof-box{
    display:flex;
    gap:20px;
    align-items:flex-end;
}

.payment-left{
    flex:1;
    display:flex;
    flex-direction:column;
    gap:12px;
}

/* PAY BUTTON */

.pay-btn{
    height:60px;
    padding:0 35px;
    border-radius:18px;
    background:
    linear-gradient(
        90deg,
        #f7931a,
        #ffb300
    );

    color:white;
    text-decoration:none;
    font-weight:700;
    display:flex;
    justify-content:center;
    align-items:center;
    transition:0.4s;
    font-size: 17px;
    font-family:'Poppins',sans-serif;
}

.pay-btn:hover{
    transform:translateY(-1px);
    box-shadow:
    0 0 35px rgba(247,147,26,0.25);
}

/* SUBMIT */

.submit-btn{
    width:100%;
    height:75px;
    border:none;
    border-radius:22px;
    background:
    linear-gradient(
        90deg,
        #f7931a,
        #ffb300
    );

    color:white;
    font-size:18px;
    font-weight:700;
    cursor:pointer;
    font-family:'Poppins',sans-serif;
    transition:0.4s;
}

.submit-btn:hover{
    transform:translateY(-6px);
    box-shadow:
    0 0 40px rgba(247,147,26,0.25);
}

/* RESPONSIVE */

@media(max-width:1100px){
    .mission-container{
        grid-template-columns:1fr;
    }
}

@media(max-width:768px){

    .mission-order-section{
        padding:100px 20px;
    }
    .mission-left h1{
        font-size:42px;
    }
    .mission-form-card{
        padding:30px 20px;
    }
    .form-row{
        grid-template-columns:1fr;
    }
    .payment-proof-box{
        flex-direction:column;
        align-items:stretch;
    }

}










/* =========================
   BIO FAQ SECTION
========================= */

.bio-faq-section{
    width:100%;
    padding:100px 20px;
    margin-top: -5rem;
}

.faq-intro{
    max-width:1200px;
    margin:0 auto 80px;
    display:flex;
    align-items:center;
    justify-content:center;
    gap:50px;
    flex-wrap:wrap;
}
.faq-image{
    flex:1 1 450px;
}
.faq-image img{
    width:100%;
    max-width:550px;
    display:block;
    margin:auto;
    border-radius:25px;
    object-fit:cover;
    transition:.5s;
}
.faq-image img:hover{
    transform:scale(1.03);
}
.faq-text{
    flex:1 1 450px;
}
.faq-badge{
    display:inline-block;
    background:rgba(241, 239, 237, 0.15);
    color:#ffffff;
    padding:10px 18px;
    font-size:17px;
    border-radius:50px;
    margin-bottom:20px;
}
.faq-text h2{
    color:#f7931a;
    font-size:48px;
    margin-bottom:20px;
}
.faq-text p{
    color:#cfcfcf;
    line-height:1.9;
}
.faq-list{
    max-width:1200px;
    margin:auto;
}

.faq-item{
    background:rgba(255,255,255,.04);
    border:1px solid rgba(255,255,255,.08);
    border-radius:20px;
    overflow:hidden;
    margin-bottom:18px;
    transition:.3s;
}

.faq-item:hover{
    border-color:rgba(247,147,26,.25);
    box-shadow:0 0 25px rgba(247,147,26,.10);
}

.faq-question{
    width:100%;
    background:none;
    border:none;
    color:white;
    cursor:pointer;
    padding:25px;
    text-align:left;
    font-size:18px;
    font-weight:600;
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-family:'Poppins',sans-serif;

}

.faq-question::after{
    content:"+";
    color:#ffffff;
    font-size:28px;
    font-weight:700;
}

.faq-item.active .faq-question::after{
    content:"−";
}
.faq-answer{
    max-height:0;
    overflow:hidden;
    transition:max-height .4s ease;
}
.faq-answer p{
    padding:0 25px 25px;
    color:#cfcfcf;
    line-height:1.9;
}

/* MOBILE */

@media(max-width:768px){

    .bio-faq-section{

        padding:80px 15px;

    }

    .faq-intro{

        gap:30px;

    }

    .faq-text{
        text-align:center;

    }

    .faq-text h2{
        font-size:34px;
    }
    .faq-question{
        font-size:16px;
        padding:20px;

    }

}








.bio-footer{
    margin-top:-5rem;
    background:#10162d;
    border-top:1px solid rgba(182, 184, 201, 0.15);
    position:relative;
    overflow:hidden;
}


.footer-container{
    max-width:1200px;
    margin:auto;
    padding:70px 20px 40px;
}


.footer-logo{
    text-align:center;
    margin-bottom:50px;
}


.footer-logo h2{
    font-size:42px;
    color:#f7931a;
    margin-bottom:15px;
}


.footer-logo p{
    color:#dfdddd;
    max-width:650px;
    margin:auto;
    line-height:1.9;
}


.footer-socials{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:20px;
    margin-bottom:50px;
}


.social-link{
    background:rgba(255,255,255,0.04);
    border:1px solid rgba(109, 105, 105, 0.08);
    border-radius:20px;
    padding:18px;
    display:flex;
    align-items:center;
    gap:15px;
    text-decoration:none;
    color:rgb(206, 205, 205);
    transition:0.4s;
    backdrop-filter:blur(10px);
}


.social-link:hover{
    transform:translateY(-6px);
    border-color:#f7931a;
    box-shadow:0 0 25px rgba(247,147,26,0.2);
    color:rgb(255, 255, 255);
}


.social-link img{
    width:38px;
    height:38px;
    object-fit:contain;
}


.social-link span{
    font-size:16px;
    font-weight:500;
}


.footer-bottom{
    text-align:center;
    padding-top:30px;
    border-top:1px solid rgba(255,255,255,0.08);
}


.footer-bottom p{
    color:#888888;
    font-size:15px;
}
.footer-bottom a{
    color:#f8f7f7;
    font-size:15px;
}


/* HOVER COLORS */


.twitter:hover{
    background:rgba(29,161,242,0.12);
}


.telegram:hover{
    background:rgba(0,136,204,0.12);
}


.discord:hover{
    background:rgba(88,101,242,0.12);
}


.github:hover{
    background:rgba(255,255,255,0.06);
}


.instagram:hover{
    background:rgba(225,48,108,0.12);
}


.youtube:hover{
    background:rgba(255,0,0,0.12);
}


.linkedin:hover{
    background:rgba(0,119,181,0.12);
}


.website:hover{
    background:rgba(255, 255, 255, 0.685);
}
.bluesky:hover{
    background:rgba(0,133,255,0.12);
}


.bluesky img{
    background:white;
    border-radius:50%;
    padding:4px;
}


/* RESPONSIVE */


@media(max-width:768px){


    .footer-logo h2{
        font-size:34px;
    }


    .footer-socials{
        grid-template-columns:1fr;
    }


    .social-link{
        justify-content:flex-start;
    }


}










@media(max-width:900px){


    nav{
        flex-direction:column;
        gap:15px;
    }


    .nav-links{
        flex-wrap:wrap;
        justify-content:center;
    }
    .hero-content h1{
        font-size:42px;
    }
    .hero-content p{
        font-size:18px;
    }
    .about-container{
        grid-template-columns:1fr;
    }
    .section-title h2{
        font-size:34px;
    }
    .vision-content h2,
    .don-container h2{
        font-size:36px;
    }
}














/* =========================
PAYMENT POPUP PREMIUM
========================= */

#paymentOverlay{
display:none;
position:fixed;
inset:0;
background:
linear-gradient(
180deg,
rgba(207, 208, 212, 0.308),
rgba(197, 189, 189, 0.459)
);
backdrop-filter:
blur(18px);
justify-content:center;
align-items:center;
padding:25px;
z-index:999999;
animation:overlayFade .35s ease;
text-align: center;
font-family:'Poppins',sans-serif;
}

#paymentOverlay.active{
display:flex;

}

/* CARD */
.payment-box{
position:relative;

width:min(
720px,
95%
);
padding:45px;
border-radius:32px;
background:
linear-gradient(
145deg,
#ffffff,
#f5f7fb
);
box-shadow:
0 30px 80px
rgba(0,0,0,.35);

overflow:hidden;

animation:
popupEnter .35s ease;

}

/* TOP EFFECT */
.payment-box::before{
content:"";
position:absolute;
top:-120px;
right:-120px;
width:250px;
height:250px;
background:
radial-gradient(
circle,
rgba(247, 148, 26, 0.445),
transparent
);

border-radius:50%;

}

.payment-box::after{

content:"";
position:absolute;
bottom:-120px;
left:-120px;
width:250px;
height:250px;
background:
radial-gradient(
circle,
rgba(0, 102, 255, 0.438),
transparent
);
border-radius:50%;
}

/* CLOSE */

#closePaymentPopup{
position:absolute;
right:18px;
top:18px;
width:46px;
height:46px;
border:none;
border-radius:50%;
background:#f3f4f6;
font-size:22px;
cursor:pointer;
transition:.25s;
z-index:5;
}

#closePaymentPopup:hover{
transform:
rotate(90deg);
background:#f17908;
color:white;
}

/* TITLE */

.payment-box h2{
font-size:34px;
font-weight:700;
color:#111;
margin-bottom:8px;
}

.payment-box p{
color:#666;
margin-bottom:35px;
font-size:15px;

}

/* GRID */

.payment-box{

display:flex;
flex-direction:column;

}

.payment-box a{
display:flex;
align-items:center;
justify-content:space-between;
padding:22px 28px;
margin-bottom:16px;
border-radius:18px;
background:
rgba(248,249,251,.9);
text-decoration:none;
color:#111;
font-size:18px;
font-weight:600;
border:
1px solid rgba(0,0,0,.05);
transition:
.25s;

}

/* ICON */

.payment-box a::after{

content:"→";

font-size:24px;

opacity:.5;

}

/* HOVER */

.payment-box a:hover{

transform:
translateY(-5px);

background:#e6e5e5;

color:rgb(71, 70, 70);

box-shadow:
0 20px 40px
rgba(0,0,0,.18);

}

/* COLORS */

.payment-box a:nth-child(3){

border-left:
7px solid #f7931a;

}
.payment-box a:nth-child(4){
border-left:
7px solid #e98d04;
}
.payment-box a:nth-child(5){
border-left:
7px solid #ffd000;
}
.payment-box a:nth-child(6){

border-left:
7px solid #1d4ed8;

}

/* MOBILE */

@media(max-width:700px){
.payment-box{
padding:30px;
border-radius:24px;

}

.payment-box h2{
font-size:26px;
}

.payment-box a{
padding:18px;
font-size:16px;
text-align: center;
}

}

/* ANIMATIONS */

@keyframes popupEnter{

from{

opacity:0;

transform:
translateY(40px)
scale(.95);

}

to{

opacity:1;

transform:
translateY(0)
scale(1);

}

}

@keyframes overlayFade{

from{

opacity:0;

}

to{

opacity:1;

}

}


.fab.fa-bitcoin{
    color:#df7d0e;
    font-size: 30px;
}
.fab.fa-paypal{
    color:#106ce4;
    font-size: 30px;
}
.fas.fa-credit-card{
    color:#ad800c;
    font-size:25px;
}